RubyGems Navigation menu

ffi-yajl 2.4.0

Ruby FFI wrapper around YAJL 2.x

Versiones:

  1. 2.4.0 - April 07, 2021 universal-java (100 KB)
  2. 2.4.0 - April 07, 2021 (100 KB)
  3. 2.3.4 - August 17, 2020 universal-java (100 KB)
  4. 2.3.4 - August 17, 2020 (100 KB)
  5. 2.3.3 - December 30, 2019 (100 KB)
Mostrar todas las versiones (66 total)

dependencias de Runtime (1):

  • libyajl2 >= 1.2
  • Propietarios:

    Subida por:

    Autores:

    • Lamont Granquist

    SHA 256 checksum:

    ff47586b93280aa6dd4d9a9097337219f641f829b6d56b709339eda1697a5e78

    Total de descargas 15.478.060

    Para esta versión 549.539

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.2

    Enlace: